body {
	color: #000;
	padding: 0px;
	margin: 0px;
	width: 100%;
	font: 14px/20px Arial, Helvetica, sans-serif;
	background: #EBEBEB;
}
h1 {
	font-size: 18px;
}
img {
	border: none;
}
#header {
	width: 100%;
	height: 100px;
	position: relative;
	background: #96C8FF url(graphics/brisbane_psychiatrist_header.jpg) no-repeat center top;
}
#navigation {
	width: 100%;
	height: 35px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	line-height: normal;
	background: #0D2640;
}
#navigation ul {
	width: 960px;
	margin: 0px auto;
	background: #0F0;
	padding: 0px;
}
#navigation li {
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
}
#navigation a {
	text-transform: capitalize;
	color: #FFF;
	text-decoration: none;
	padding: 10px 15px 9px;
	border-right: 1px solid #C1C1C1;
	font-size: 14px;
	float: left;
}
#navigation a:hover, #navigation .active {
	color: #000;
	background: #FFF;
}
#wrapper {
	width: 960px;
	height: auto;
	margin: 0px auto;
}
#content {
	min-height: 600px;
	width: 100%;
	margin-top: 20px;
}
#main {
	height: auto;
	width: 740px;
	float: left;
}
#main h2 {
	font-size: 16px;
}
#main em {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #666;
}
#main li {
	line-height: 30px;
}
#rightcolumn {
	float: right;
}
#messageme {
	width: 200px;
	height: auto;
	margin-top: 20px;
	background: #87B4E5;
	border: 2px solid #0D2640;
}
#referrals {
	height: auto;
	margin-top: 100px;
	float: left;
}
#resources {
	height: auto;
	width: 740px;
	padding-bottom: 50px;
	float: left;
}
#resources ul {
	width: 740px;
	padding: 0px 0px 5px;
	background: url(graphics/bookshelf.jpg) no-repeat bottom;
}
#resources a {
	display: inline;
	margin-right: 20px;
	margin-left: 20px;
}
#resources img:hover {
	background: #000;
}
#clinics {
	height: 160px;
	width: 960px;
	background: #FFF;
	border: 2px solid #0D2640;
	margin-right: auto;
	margin-left: auto;
	margin-top: -90px;
	clear: both;
	padding-top: 5px;
}
#clinics ul {
	width: 158px;
	padding-bottom: 55px;
	padding-left: 5px;
}
#clinics li {
	list-style: none;
	float: left;
	width: 150px;
	color: #000;
}
#footer {
	width: 100%;
	background: #87B4E5;
	height: 150px;
	margin-top: 100px;
	float: left;
	border-top: 2px solid #0D2640;
}
#footer a:hover {
	color: #FFF;
	text-decoration: none;
}
#footer ul {
	float: left;
	height: 100px;
	margin: 0px;
}
#footer ul li {
	text-decoration: none;
	list-style-type: none;
	display: block;
	margin: 0px;
}
#copyright {
	width: 960px;
	margin: 10px auto 0;
	font-size: 10px;
}
#copyright a {
	text-decoration: none;
	color: #000;
}
form {
	width: 195px;
	color: #000;
	padding-left: 5px;
}
form fieldset {
	border: none;
	padding: 0px;
	margin: 0px;
}
form textarea {
	color: #063;
	width: 180px;
}
form textarea:focus {
	color: #063;
}
.warning {
	color: #FFF;
	font-style: italic;
	margin-left: 5px;
}
.formbox {
	color: #063;
	width: 180px;
}
.formbox:focus, .hearhow:focus {
	color: #063;
}
.label {
	float: left;
}
.mainUl  {
	float: left;
	width: 320px;
}
.links {
	float: left;
	width: 350px;
	margin-bottom: 20px;
}
.bullet {
	list-style: url(graphics/arrow.png);
}
.diamond {
	list-style: url(graphics/diamond.png);
}
.border {
	border-right: 1px solid #0d2640;
}
.map {
	float: left;
	padding-right: 8px;
}
.radius {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.left {
	float: left;
	width: 400px;
	margin: 0;
}
.right {
	float: right;
	text-align: right;
	width: 400px;
}